# Role: qemu_guest_agent

## Description

Configures qemu-guest-agent.

https://wiki.qemu.org/Features/GuestAgent

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.qemu_guest_agent
  vars:
    ...
```

### Vars

Does not support variables at the moment.
